Support » Plugin: Easy Theme and Plugin Upgrades » Excellent Plugin Though no Longer Required

  • This plugin was excellent. Used it a lot on My websites. However the functionality has been added into wordpress 5.5 now so it is no longer required.

  • The topic ‘Excellent Plugin Though no Longer Required’ is closed to new replies.